#u281-3
{
	background-color: transparent;
	position: relative;
}

#u211
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.22);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.22);
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
}

#u576
{
	position: fixed;
	background: transparent url("../images/giller-reisen-logo-rgb3-u576-fr.png") no-repeat left top;
	background-size: contain;
}

#u576:hover
{
	background: transparent url("../images/giller-reisen-logo-rgb3-u576-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u576:active
{
	background: transparent url("../images/giller-reisen-logo-rgb3-u576-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u576.MuseLinkActive
{
	background: transparent url("../images/giller-reisen-logo-rgb3-u576-a-fr.png") no-repeat left top;
	background-size: contain;
}

#u671
{
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
}

#u672-17
{
	background-color: transparent;
	color: #23388A;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
	position: fixed;
}

#u672-2
{
	font-size: 9px;
	line-height: 12px;
}

#u672-5
{
	font-size: 12px;
	line-height: 16px;
}

#u672-3
{
	color: #756F6F;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u672-7
{
	font-size: 7px;
	line-height: 9px;
	padding-bottom: 5px;
}

#u672-9
{
	font-size: 9px;
	line-height: 18px;
}

#u672-11
{
	font-size: 9px;
	line-height: 7px;
}

#u672-12
{
	font-size: 8px;
	line-height: 11px;
	padding-bottom: 1px;
}

#u672-13
{
	font-size: 8px;
	line-height: 11px;
	padding-bottom: 1px;
}

#u672-15
{
	font-size: 7px;
	line-height: 9px;
	padding-bottom: 1px;
}

#u677
{
	border-color: #000000;
	background-color: #FBB03A;
	position: fixed;
}

#u1237-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #7F7F7F;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u1237
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u231-4
{
	background-color: transparent;
	line-height: 41px;
	font-size: 34px;
	color: #FBB03B;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
}

#u231
{
	font-family: pacifico, cursive;
	font-weight: 400;
}

#menuu213
{
	position: fixed;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u230-4
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #23388A;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u225
{
	background-color: transparent;
	position: fixed;
}

#u652
{
	border-color: #000000;
	background-color: #23388A;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	position: fixed;
}

#u654-5
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: fixed;
}

#u654
{
	color: #FBB03A;
}

#u378-6
{
	background-color: transparent;
	line-height: 14px;
	font-size: 10px;
	color: #756F6F;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
	position: fixed;
}

#u378-6.MuseLinkActive p
{
	color: #D4D1D1;
	visibility: inherit;
}

#u224-6
{
	background-color: transparent;
	line-height: 10px;
	font-size: 8px;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u611,#u1276,#u1281
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: fixed;
}

